# DATA SOURCES

**This document lists all data used by and distributed with Persefone.jl.**

### Land cover

Land cover data are provided by 
[Mundialis](https://www.mundialis.de/en/germany-2020-land-cover-based-on-sentinel-2-data/),
based on 10m-resolution Sentinel-2 data from 2020.

License: Data licence Germany – attribution – Version 2.0 
https://www.govdata.de/dl-de/by-2-0


### Field boundaries

Field boundary data are collected as part of the EU's land parcel information system
(LPIS / InVeKoS in German). They are provided by the Bundesländer.

1. [Geoportal TH](https://geoportal.thueringen.de/themen/invekos), 
   Data licence Germany – attribution – Version 2.0, https://www.govdata.de/dl-de/by-2-0
2. [Geoportal BW](https://metadaten.geoportal-bw.de/geonetwork/srv/api/records/03873032-80e7-41ec-bb3e-3d34231617e4),
   Data licence Germany – attribution – Version 2.0, https://www.govdata.de/dl-de/by-2-0
   
### Soil maps

"Bodenarten in Oberböden Deutschlands 1:1.000.000, Version 2.0", provided by the
[Bundesanstalt für Geowissenschaften und Rohstoffe](https://bodenatlas.bgr.de).

License: Verordnung zur Festlegung der Nutzungsbestimmungen für die Bereitstellung von Geodaten des Bundes ([GeoNutzV](https://www.gesetze-im-internet.de/geonutzv/BJNR054700013.html))


### Weather

Weather data are provided by the [Deutscher Wetterdienst (DWD)](https://www.dwd.de/DE/leistungen/cdc/cdc_ueberblick-klimadaten.html?nn=16102).

License: Create Commons Attributions 4.0
https://creativecommons.org/licenses/by/4.0/


### Crop parameters


### Farm economics


